/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .header {
    min-height: 100px;
}
.row_29 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_31 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
}
.menubar {
    clear: both;
    min-height: 100px;
    margin-right: -15px;
}
.menubar {
    clear: both;
    min-height: 200px;
    margin-left: -15px;
    margin-right: -15px;
}
.menubar {
    margin-right: -15px;
    min-height:100px;
    background-color:#B42E35;
}
.column_25 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_26 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:20px;
}
div#drop_main_container {
    width:auto;
    height:auto;
}
.topheader {
    clear: both;
    min-height: 100px;
    margin-right: -15px;
}
.topheader {
    clear: both;
    min-height: 200px;
    margin-left: -15px;
    margin-right: -15px;
}
.topheader {
    margin-right: -15px;
    min-height: 100px;
    background-color: #FFFFFF;
    padding-top:30px;
}
.column_27 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:auto;
}
.column_28 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
img.image3 {
    height: auto;
    width:auto;
}
p.paragraph4 {
    font-family:Open Sans, sans-serif;
    font-weight:300;
    font-size:22px;
    color:#444444;
    margin-top:0px;
    margin-bottom:0px;
}
img.image4 {
    margin-right: 0px;
    margin-top:20px;
}
.homeslider {
    clear: both;
    min-height: 100px;
    margin-right: -15px;
}
.slider_row1 {
    clear: both;
    min-height: 100px;
}
#slider1 {
    width:100%;
    height:auto;
    display:block;
    position:relative;
}
#slider1 .slider1_content {
    width:100%;
    overflow:hidden;
    background:none 0% 0% / cover no-repeat scroll transparent;
}
#slider1 .slider1_content .item.slider1_Slide8 {
    min-height:200px;
    background:url("../../uploads/2019/09/Home_HeroReplacement.jpg") center center / cover no-repeat scroll transparent;
}
.row_42 {
    clear: both;
    width: 100%;
    min-height: 300px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
#slider1 .slider1_content .item {
    width:100%;
    height:100%;
}
#slider1 .content-wrapper.owl-carousel.owl-theme {
    display:block;
}
#slider1 .slider1_content > .item {
    display:none;
}
#slider1 .slider1_content > .item:first-of-type {
    display:block;
}
#slider1 .slider1_content .item.slider1_Slide1 {
    background:url("../../uploads/2016/06/Homepage-Image-A.jpg") center top / cover no-repeat scroll rgb(255, 255, 255);
}
.column_29 {
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:5% 15px 0 15px;
}
.row_41 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
}
.column_30 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-bottom:3%;
}
h1.hero_title1 {
    color: #FFFFFF;
    font-weight:700;
    font-family:Lato, sans-serif;
    font-size:36px;
    margin-top:5%;
    margin-bottom:7%;
}
p.hero_description1 {
    color: #FFFFFF;
    font-size:16px;
    margin-top:20px;
    margin-bottom:30px;
}
a:hover {
    color: #82AD30;
}
a:visited {
    color: #82AD30;
}
a.hero_btn1 {
    display:inline-block;
    margin:3% 0 3% 0;
    color:#FFFFFF;
    text-decoration:none;
    padding:15px 30px;
    background-color:transparent;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    cursor:pointer;
    text-align:center;
    transition:all 0.4s linear 0s;
    border-width:3px;
    border-color:#FFFFFF;
    font:normal normal 900 13px/157% Lato, sans-serif;
    letter-spacing:3px;
}
a.hero_btn1:hover {
    color: #808080;
}
a.hero_btn1:hover {
    background-color: #FFFFFF;
    color:#808080;
}
a.hero_btn1:active {
    background-color: #FFFFFF;
    color:#666666;
}
a.hero_btn1:visited {
    color: #333333;
}
.column_31 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 3%;
}
.column_31 img {
    height: auto;
    width:auto;
}
.column_31 img.hero_image1 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
#slider1 .slider1_content .item.slider1_Slide2 {
    height:100%;
    background-color:#B23B7A;
}
#slider1 .owl-controls.clickable {
    display:none;
    margin-top:0px;
    margin-left:0px;
    width:100%;
    bottom:0px;
    position:absolute;
}
#slider1 .owl-pagination {
    width:154px;
    float:none;
    margin-left:auto;
    margin-right:auto;
}
#slider1 .owl-page {
    display:inline-block;
    float:none;
    width:26px;
}
#slider1 .owl-page.active {
    display:inline-block;
}
#slider1 .owl-theme .owl-controls .owl-pagination .owl-page span {
    display:block;
    width:12px;
    height:12px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.5);
}
#slider1 .owl-page span:hover {
    background-color: #4DA5FF;
}
#slider1 .owl-page.active span {
    display:block;
    background-color: rgba(0, 0, 0, 1);
}
#slider1 .owl-page.active span:hover {
    background-color: #4DA5FF;
}
#slider1 .owl-prev {
    display:block;
}
#slider1 .owl-prev {
    border-radius: 0px 4px 4px 0px;
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    background-image:url("../../uploads/slider_left_idle.png");
    background-color:transparent;
    left:0px;
    display:none;
}
#slider1 .owl-prev:hover {
    background-color:transparent;
    background-image: url("../../uploads/slider_left_hover.png");
}
#slider1 .owl-next {
    display:block;
}
#slider1 .owl-next {
    border-radius: 4px 0px 0px 4px;
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    background-color:transparent;
    background-image:url("../../uploads/slider_right_idle.png");
    right:0px;
    display:none;
}
#slider1 .owl-next:hover {
    background-color:transparent;
    background-image: url("../../uploads/slider_right_hover.png");
}
.homeslider {
    clear: both;
    min-height: 200px;
    margin-left: -15px;
    margin-right: -15px;
}
.homeslider {
    margin-right: -15px;
    min-height: 100px;
    background-color: rgb(255, 255, 255);
    margin-left:-15px;
}
#slider1 .slider1_content .item.slider1_Slide9 {
    min-height: 200px;
    background: url("../../uploads/2016/06/Homepage-Image-B.jpg") center top / cover no-repeat scroll transparent;
}
#slider1 .slider1_content .item.slider1_Slide10 {
    min-height: 200px;
    background: transparent url("../../uploads/2016/06/Homepage-Image-C.jpg") no-repeat scroll center center / cover;
}
#slider1 .slider1_content .item.slider1_Slide11 {
    min-height: 200px;
    background: url("../../uploads/2016/06/Homepage-Image-D.jpg") center center / cover no-repeat scroll transparent;
}
#slider1 .slider1_content .item.slider1_Slide12 {
    min-height: 200px;
    background: url("../../uploads/2016/06/Homepage-Image-E.jpg") center center / cover no-repeat scroll transparent;
}
@media only screen and (min-width: 768px) {
    .header {
        min-height: 100px;
        width: 100%;
    }
    .row_29 {
        clear: both;
        min-height: 200px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .topheader {
        padding-bottom: 30px;
    }
    .row_31 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_25 {
        float: left;
        width: 8.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_26 {
        float: left;
        width: 91.6667%;
        min-height: 60px;
        padding-left: 8px;
        padding-right: 15px;
    }
    div#drop_main_container {
        width:100%;
        height:auto;
    }
    .row_35 {
        clear: both;
        width: auto;
    }
    .column_27 {
        float: left;
        width: 33.3333%;
        min-height: 70px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:0.0000%;
    }
    .column_28 {
        float: left;
        width: 66.6667%;
        min-height: 70px;
        padding-left: 24px;
        padding-right: 15%;
    }
    .row_36 {
        clear: both;
        width: auto;
    }
    .row_39 {
        clear: both;
        min-height: 100px;
    }
    img.image4 {
        float: none;
        margin-left:auto;
        display:block;
    }
    .slider_row1 {
        clear: both;
        min-height:100px;
    }
    .column_29 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_41 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height:50px;
    }
    .column_30 {
        float: left;
        width: 50%;
        min-height: 300px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-bottom:0;
    }
    h1.hero_title1 {
        font-size: 34px;
        margin-top:60px;
    }
    a.hero_btn1 {
        border-width: 3px;
    }
    .column_31 {
        float: left;
        width: 50%;
        min-height: 250px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #slider1 .owl-prev {
        left: 0px;
        right:auto;
    }
    #slider1 .owl-next {
        right: 0px;
        left:auto;
    }
    #slider1 .slider1_content .item.slider1_Slide1 {
        min-height: 500px;
        height:500px;
    }
    #slider1 .slider1_content {
        min-height: 0px;
        height:600px;
    }
    .row_42 {
        clear: both;
        width: 90%;
        min-height:200px;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
}
@media only screen and (min-width: 1024px) {
    .header {
        width: 100%;
    }
    .row_29 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .topheader {
        padding-bottom: 30px;
    }
    .row_31 {
        margin-right: -15px;
        min-height:100px;
    }
    .row_35 {
        clear: both;
        width: auto;
    }
    .column_25 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_26 {
        float: left;
        padding-left: 8px;
        padding-right: 15px;
    }
    div#drop_main_container {
        width:100%;
        height:auto;
    }
    .row_36 {
        clear: both;
        width: auto;
    }
    .column_27 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:0.0000%;
    }
    .column_28 {
        float: left;
        padding-left: 24px;
        padding-right: 25%;
    }
    img.image3 {
        float: none;
        margin-left:auto;
        display:block;
    }
    .row_39 {
        clear: both;
        min-height: 100px;
    }
    img.image4 {
        float: none;
        margin-left:auto;
        display:block;
        margin-right:0px;
    }
    .column_29 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:500px;
    }
    .row_41 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height:50px;
    }
    .column_30 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:41.6667%;
        text-align:left;
        min-height:400px;
        padding-bottom:0;
    }
    h1.hero_title1 {
        font-size: 46px;
        margin-top:60px;
    }
    a.hero_btn1 {
        border-width:2px;
        display:inline-block;
    }
    .column_31 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:58.3333%;
        min-height:400px;
    }
    #slider1 .owl-prev {
        left: 50px;
        right:auto;
        display:none;
    }
    #slider1 .owl-next {
        right: 50px;
        left:auto;
        display:none;
    }
    #slider1 .slider1_content .item.slider1_Slide1 {
        min-height: 500px;
        height:500px;
    }
    .slider_row1 {
        min-height: 100px;
    }
    #slider1 .slider1_content {
        min-height: 0px;
        height:600px;
    }
    .row_42 {
        clear: both;
        width: 80%;
        min-height: 200px;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
}